Subject: Ticket Assigned - Order not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 16:38:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not delivered Attached is my order which was suppose to deliver today
Your courier guy was not even professional to give a proper call
Imstead he gave a missed call and shut the phone down
Hiw am I supposed to k ow who called me until and unless someone rings
properly and I answer
I want my order by tomorrow

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4707347